These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



No puedo desinstalar Pod Farm 1.12 y 2
by celebidache on 2013-01-10 04:25:56

Hola

Tengo el Pod Studio UX2, con PodFarm 1.12.

He intentado varias veces ejecutar PodFarm 2.x y siempre me aparece una ventana: "Hay una valida licencia en este dispositivo, pero necesita ejecutar LICENSE MANAGER,...etc"

Acto seguido ejecuto License Manager de 1000 formas: autorizo-desautorizo el PC, el UX2, instalo-desinstalo POD FARM  pero siempre me sale el mismo mensaje anterior.

Si cierto es que funciona perfecto, es un problema el tener hacer click cada vez que arranco POD FARM 2.n (en stand alone on plugins vst).

Y el problema mas serio es que despues de INSTALAR-DESINSTALAR 1000 VECES ahora la instalacion no está completada del todo y no tiene el UNISNTALLER para empezar de nuevo. ¿qué hago?

Ayuda a los 2 problemas para empezar correctamente.

Gracias



Re: No puedo desinstalar Pod Farm 1.12 y 2
by celebidache on 2013-01-11 01:54:08

Bueno, veo que el soporte tecnico de Line 6 deja mucho que desear. No sé si será por el idioma, así que paso a comentar que YO SOLITO LO ARRGLÉ, sin necesidad de tecnicos ni su PM.

Restauré el sistema a una version anterior y punto pelota. Por lo demás, en cuanto a la instalacion del Pod Farm 2.n, lo dejo por imposible.Asi que seguiré con mi version 1.12, simple y llana. Ahora, eso sí: lo comento para todos los hispano parlantes:

NO VUELVO A COMPRAR NI SFTWARE NI HARDWARE A LINE 6 !!. Me parece inaceptable que un musico tenga que andar CONSTANTEMENTE instalando, desinstalando, montando licencias, actualizando, y un sinfin de acciones informaticas CASI A DIARIO, acciones más propias de un informatico que de un musico, y encima NADIE DEL SOPORTE TECNICO ME CONTESTA EN ESPAÑOOOLLLLLL.

.

Así que este usuario se irá a la competencia cuando necesite cualquier otro tipo de software/hardware, DADO QUE LOS PROBLEMAS QUE HE TENIDO NADIE ME LOS HA RESUELTO.

CHAO Y SUERTE




The information above may not be current, and you should direct questions to the current forum or review the manual.